.adv {text-align: center; margin: 8px 0;}
.adv .e {display: inline-block;}
.tkp_qc_one {position: relative; overflow: hidden; clear: both; max-width: 100%; display: block;}
.tkp_qc_one iframe, .tkp_qc_one ins, .tkp_qc_one > div {max-width: 100% !important;}
.tkp_qc_share .tkp_qc_one {display: none;}
.tkp_qc_share .tkp_qc_one.active {display: block;}
#detail-textlink ul {margin: 8px 0; padding: 0; list-style: none;}
#detail-textlink ul a:before {content: "Ads";color: #FFF;background: #d4557f;font-size: 11px;padding: 0px 4px;margin-right: 8px;}
#detail-textlink a {color: #d4557f;}
.detail-main-content {font-size: 14px;}
.detail-main-content p, .detail-main-content li, .detail-main-content em, .detail-main-content i, .detail-main-content strong, .detail-main-content b {margin-top: 8px; margin-bottom: 8px;}
.detail-main-content h1{font-size:19px !important; font-weight:bold !important; line-height:26px !important;margin:7px 0 !important;}
.detail-main-content h2{
	padding-top: 4px;
    font-size: 15px;
    font-weight: 400;
    color: #6c757d;
    font-style: italic;
	text-align: center;
}
.detail-main-content h3{font-size:17px !important; font-weight:bold !important; line-height:22px !important;margin:5px 0 !important;}
.detail-main-content h4{font-size:16px !important; font-weight:bold !important; line-height:20px !important;margin:5px 0 !important;}
.detail-main-content h5{font-size:14px !important; font-weight:bold !important; line-height:18px !important;margin:5px 0 !important;}
.detail-main-content h6{font-size:13px !important; font-weight:bold !important; line-height:16px !important;margin:5px 0 !important;}
.detail-main-content td {line-height: 21px; font-size: 14px;}
.detail-main-content .image_desc {display: block; margin: 0; background: #e9e9e9; padding: 8px; color: #145072; position: relative; top: -2px;}
.detail-main-content .quote.rightside {background: #eee; padding: 0 5px; margin: 0 0 0 8px;}
.detail-main-content .quote.leftside {background: #eee; padding: 0 5px; margin: 0 8px 0 0;}
.detail-main-content table.image {width: 1px;}
.detail-main-content table {max-width: 485px; border-top: 1px solid #ddd; border-right: 1px solid #ddd; border-collapse: separate; border-spacing: 0;}
.detail-main-content table td {border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; padding: 8px 5px;}
.detail-main-content iframe {max-width: 100% !important;}
table.figure {border: none !important; margin: 5px auto 13px !important; padding: 0 !important; width: 1px; height: inherit !important;}
table.figure tr, table.figure td {background: transparent !important; border: none !important; margin: 0 !important; padding: 0;}
table.figure tr.figcaption {background: #e9e9e9 !important;}
table.figure tr td {padding: 0 !important;}
table.figure tr.figcaption td {padding: 3px 8px !important; line-height: 20px !important; font-size: 13px !important; color: #145072;text-align: center !important;}
table.figure tr.figcaption td p {margin: 0 !important;}
table.figure tr.figcaption td:empty {display: none !important;}
table.figure img {border: none !important; max-width: 485px !important;}
figure figcaption {
    background: #f2f2f2;
    text-align: center;
    padding: 3px;
    font-size: 13px!important;
    display: block;
    margin: 0 auto
}

figure figcaption h2 {
    font-style: italic;
    font-size: 13px!important;
    margin: 0;
    font-family: Arial;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0
}
._related_1404022217 {border-top: 3px solid #E0E0E0; margin-top: 12px; margin-bottom: 12px;}
._related_1404022217_letter {border-top: 3px solid #c32c2c;display: inline-block;margin-top: -3px !important;line-height: 26px !important;font-family: Arial !important;font-size: 14px !important;margin-bottom: 3px !important;padding: 0;}
._related_1404022217_title {text-decoration: none;font-family: Arial !important;font-size: 12px !important;line-height: 16px !important;margin: 8px 0 !important;display: block;font-weight: bold;color: #333 !important; text-align: left !important;}
._related_1404022217_title:hover {text-decoration: underline;}
._related_1404022217_photo {display: block;}
._related_1404022217_left {float: left; width: 140px; margin-right: 12px;}
._related_1404022217_right {float: right; width: 140px; margin-left: 12px;}
._related_1404022217_bottom {display: inline-block;width: 100%;text-align: left !important;}
._related_1404022217_bottom ._related_1404022217_item {float: left;width: 23%;margin-right: 2%;overflow: hidden;border: none;padding: 0;}
._related_1404022217_bottom ._related_1404022217_item_last {margin-right: 0 !important;}
._related_1404022217_bottom ._related_1404022217_title {line-height: 18px;color: #3b5998 !important;}
.tkp_quote {height: auto !important; max-width: 500px !important;}
.tkpNoEdit {margin: 0 auto; text-align: center;}
.tkpNoEdit img {width: 100%;}
.detail-main-content table[border='1'] {border-collapse: collapse;}
.detail-main-content table[border='1'] td {border: 1px solid #bababa !important; padding: 3px 5px;}
sub, sup {font-size: 10px !important;}
.quote-01 p,
.quote-02 p,
.quote-03 p,
.quote-04 p,
.quote-05 p{
	margin:0 0 0px;
}
.quote-02 .author,
.quote-03 .author,
.quote-04 .author,
.quote-05 .author{
	text-align:right;
}
.quote-01 .author,
.quote-02 .author,
.quote-04 .author,
.quote-05 .author{
	color:#000;
}
.quote-03 .author{
	color:#6a1518;
}

.quote-01{
	background:#ddd;
	margin-bottom:10px;
}
.quote-01 img{
	max-width:410px;
	height:auto;
	margin:10px;
	margin-bottom:5px;
}
.quote-01 p.text{
	font-style:italic;
	display:block;
	display:inline-block;
	padding:10px;
	padding-top:0;
}
.quote-01 .author{
	font-weight:bold;
	padding:10px;
	padding-top:0;
}
.quote-02{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px 0 0;
	margin-bottom:10px;
}
.quote-02 .quote-img{
	width:32px;
	height:24px;
	background-size:cover !important;
	display:inline-block;
}
.quote-02 .start-quote-img-1{
	margin-right:10px;
	background:url(../Images/quote-left-1.png) center top no-repeat;
}
.quote-02 .end-quote-img-1{
	background:url(../Images/quote-right-1.png) center top no-repeat;
	margin-left:10px;
	vertical-align:top;
}
.quote-02 .text{
	font-weight:bold;
	margin-bottom:10px;
	font-size:14px;
}
.quote-02 .author{
	font-weight:bold;
	margin-bottom:10px;
	font-size:14px;
}
.quote-03{
	border-top:5px solid #008501;
	border-bottom:8px solid #008501;
	padding:10px; 
	margin-bottom:10px;
	background:#fff;
	color:#6a1518;
}
.quote-03 .quote-img{
	width:32px;
	height:24px;
	background-size:contain !important;
}
.quote-03 .title{
	font-weight:bold;
	display:block;
	clear:both;
}
.quote-03 .text{
	margin-bottom:10px;
	font-size:14px;
}
.quote-03 .author{
	font-weight:bold;
	font-style:italic;
}

.quote-04{
	padding:10px;
	background:#f4f4ec;
	margin-bottom:10px;
	border:1px solid #ddd;
}
.quote-04 .quote-img{
	width:32px;
	height:24px;
	background-size:contain !important;
	display:inline-block;
}
.quote-04 .start-quote-img-2{
	background:url(../Images/quote-l.png) center top no-repeat;
	margin-right:10px;
}
.quote-04 .end-quote-img-2{
	background:url(../Images/quote-r.png) center top no-repeat;
	margin-left:10px;
	vertical-align:top;
}
.quote-04 .text{
	font-weight:bold;
	margin-bottom:10px;
	font-size:14px;
}
.quote-04 .author{
	font-weight:bold;
	margin-bottom:10px;
	font-size:14px;
	text-align:right;
}

.quote-05{
	background:#fff;
	padding:10px;
	border:1px solid #ccc;
	font-style:italic;
	margin-bottom:10px;
}

.box-relate {
    background: #e9e9e9;
    border: 1px solid #999;
    margin: 5px;
    padding: 5px;
}
.tkp_tinyslide {display: none;}
._slider {position: relative; background: #f5f5f5; padding: 0;}
._slider .slider-for {margin: 0 0 2px !important; padding: 0; list-style: none; text-align: center !important;}
._slider .slider-for li {display: none; max-width: 100% margin: 0!important; padding: 0 !important; position: relative;margin: 0 !important;}
._slider .slider-for li.active {text-align: center; display: inline-block;}
._slider .slider-for img {max-width: 100%; max-height: 100%;}
._slider .slider-nav {width: 100%; height: 75px; overflow: hidden; display: none;}
._slider .slider-nav ul {display: inline-block; width: 9000px; padding: 0; margin: 0; list-style: none; padding: 1px;}
._slider .slider-nav li {float: left; margin:0 8.5px 0 0 !important; cursor: pointer;}
._slider .slider-nav li a {display: block;}
._slider .slider-nav li.active {border: 1px solid red;}
._slider .caption {margin: 0 auto 0 !important; background: #e9e9e9; text-align: left;}
._slider .caption.hasCaption {display: none;}
._slider .caption span {padding: 3px 8px; display: block; color: #145072; font-family: Arial; font-size: 13px;line-height: 20px !important;font-style: italic;}
._slider .btn_left {position: absolute; top: 33%; left: 0; background: url('arrow-paper-left.png') no-repeat; width: 29px; height: 37px; text-indent: 99px; overflow: hidden; z-index: 999;}
._slider .btn_right {position: absolute; top: 33%; right: 0; background: url('arrow-paper-right.png') no-repeat; width: 29px; height: 37px; text-indent: 99px; overflow: hidden; z-index: 999;}

.tkp_tinyslide.tkp_fix ._slider .caption {position: absolute; bottom: 0; background: rgba(0,0,0,0.8);}
.tkp_tinyslide.tkp_fix ._slider .slider-for li {position: relative; height: 400px;}
.tkp_tinyslide.tkp_fix ._slider .slider-for img {max-height: 100%;}
@media screen and (max-width:1024px) {
.tkp_tinyslide.tkp_fix ._slider .slider-for li {height: 300px;}
}
@media screen and (max-width:768px) {
.tkp_tinyslide.tkp_fix ._slider .slider-for li {height: 200px;}
.tkp_quote {width: 100% !important; max-width: 100% !important; border-collapse: inherit !important; padding: 8px;}
}
@media screen and (max-width:360px) {
.tkp_tinyslide.tkp_fix ._slider .slider-for li {height: 180px;}
}

.row-fluid {width: 100%;*zoom: 1;}
.row-fluid:before,
.row-fluid:after {display: table;line-height: 0;content: "";}
.row-fluid:after {clear: both;}
.row-fluid [class*="span"] {display: block;float: left;width: 100%;min-height: 30px;margin-left: 2.127659574468085%;*margin-left: 2.074468085106383%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.row-fluid [class*="span"]:first-child {margin-left: 0;}
.row-fluid .span6 {width: 48.93617021276595%;*width: 48.88297872340425%;}
/* .wrapper-scale-iframe { width: 100%; padding-top: 56.25%; position: relative; }
.wrapper-scale-iframe iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; } */

.related_sapo {
    position: relative;
    padding-left: 8px;
    margin: 8px 0;
    font-weight: bold;
    font-size: 14px;
	line-height: 20px;
}

.related_sapo a {
    color: #3b5998 !important;
}

.related_sapo a:after {
    content: "";
    background: #666;
    width: 3px;
    height: 3px;
    position: absolute;
    left: 0;
    top: 5px;
}


.comment {
    background: #e6e6e6;
    margin-top: 15px;
    padding: 10px 25px;
}

.comment h1 {
    font-weight: 700;
    text-transform: uppercase;
}

.comment div {
    position: relative;
    margin-top: 10px;
}

.comment div input {
    padding-left: 10px;
    border: 1px solid #ccc;
    height: 35px;
    width: 100%;
    font-family: inherit;
}

.comment div button {
    position: absolute;
    right: 10px;
    height: 25px;
    border: 0;
    background: #e6e6e6;
    top: 0;
    bottom: 0;
    width: 55px;
    cursor: pointer;
    margin: auto;
    border-radius: 5px;
}
.post-tags-box ul.tags-box {
	margin-top: 15px;
}
.post-tags-box ul.tags-box li a {
	line-height: 36px;
    background: #F7F7F7;
    border-radius: 4px;
    padding: 0 12px;
    color: #757575;
    display: block;
	float: left;
	margin-right: 5px;
}

.content img {width: 100%; height: 100%;}